0

I want to install locationd service on Ubuntu 18.04 (Device: Dell Edge Gateway 3001) . But I got error.

snap install locationd --channel edge

error: snap "locationd" not found

Is this app or package name outdated ?

https://locationd.readthedocs.io/en/latest/cli.html https://docs.ubuntu.com/core/en/stacks/location/location-service/docs/installation

1 Answer 1

1

locationd is outdated and removed from the Snap Store.

https://bugs.launchpad.net/snappy-hwe-snaps/+bug/1842435

Update

Now you can use gpsd instead of locationd.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .